Build #6 for nehe-tuts-0.2.1

[all reports]

Package nehe-tuts-0.2.1
Install PlanningFailed
Docs NotTried
Tests NotTried
Time submitted 2016-12-28 10:38:44.054483 UTC
Compiler ghc-8.0.1.20161018
OS linux
Arch x86_64
Dependencies
Flags none

Build log

[view raw]

Resolving dependencies...
cabal: Could not resolve dependencies:
next goal: nehe-tuts (user goal)
rejecting: nehe-tuts-0.2.4, nehe-tuts-0.2.3, nehe-tuts-0.2.2 (constraint from
user target requires ==0.2.1)
trying: nehe-tuts-0.2.1
trying: base-4.9.0.0/installed-4.9... (dependency of nehe-tuts-0.2.1)
next goal: array (dependency of nehe-tuts-0.2.1)
rejecting: array-0.5.1.1/installed-0.5..., array-0.5.1.1, array-0.5.1.0,
array-0.5.0.0, array-0.4.0.1, array-0.4.0.0 (conflict: nehe-tuts =>
array==0.3.*)
rejecting: array-0.3.0.3 (conflict: base==4.9.0.0/installed-4.9..., array =>
base>=4.2 && <4.5)
rejecting: array-0.3.0.2, array-0.3.0.1 (conflict:
base==4.9.0.0/installed-4.9..., array => base>=4.2 && <4.4)
rejecting: array-0.3.0.0 (conflict: base==4.9.0.0/installed-4.9..., array =>
base>=3 && <4.4)
rejecting: array-0.2.0.0, array-0.1.0.0 (conflict: nehe-tuts => array==0.3.*)
Dependency tree exhaustively searched.